Is z/OS 2.1 Compatible With the Oracle StorageTek MVS Software Products Such As ELS? (Doc ID 1593002.1)

Last updated on JUNE 23, 2016

Applies to:

Sun StorageTek Enterprise Library Software (ELS) - Version 7.0 and later
Sun StorageTek Lifecycle Director - Version 3.0 to 3.0 [Release 3.0]
Sun StorageTek Ext Hi Perf Data Mover (ExHPDM) - Version 7.0 to 7.0 [Release 7.0]
Sun StorageTek Client System Component (CSC) for MVS - Version 7.0 and later
Sun StorageTek Expert Performance Reporter (ExPR) - Version 6.1 to 6.1 [Release 6.0]
IBM z/OS on System z
Updated 5-June-2014 for z/OS 2.1 testing complete

Goal

This article addresses questions regarding compatibility between z/OS 2.1 with Oracle's StorageTek MVS (mainframe) software products.

Is z/OS 2.1 compatible with the Oracle Storage (mainframe) software products?
Are the ELS products supported with z/OS 2.1?
Is HSC compatible with z/OS 2.1?
Are there any known issues with z/OS 2.1 and the NCS products?
Is maintenance required for HSC/SMC/VTCS running on z/OS 2.1?
Is Lifecycle Director compatible with z/OS 2.1?
Is LCM compatible with z/OS 2.1?
Is ExHPDM compatible with z/OS 2.1?
Is SVAA/Snapshot compatible with z/OS 2.1?
Is ELS 7.0 compatible with zOS 2.1?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms